apiVersion: v1
kind: Service
metadata:
  name: cloud-collect-svc
  namespace: default
spec:
  ports:
  - name: collect-9198
    port: 9198
    protocol: TCP
    targetPort: 9198
  selector:
    app: cloud-collect
  type: LoadBalancer
